@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'robotoregular';
    src: url('../font/Roboto-Regular-webfont.eot');
    src: url('../font/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Regular-webfont.woff') format('woff'),
         url('../font/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../font/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../font/RobotoCondensed-Bold-webfont.eot');
    src: url('../font/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('../font/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('../font/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotolight';
    src: url('../font/Roboto-Light-webfont.eot');
    src: url('../font/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Light-webfont.woff') format('woff'),
         url('../font/Roboto-Light-webfont.ttf') format('truetype'),
         url('../font/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoitalic';
    src: url('../font/Roboto-Italic-webfont.eot');
    src: url('../font/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/Roboto-Italic-webfont.woff') format('woff'),
         url('../font/Roboto-Italic-webfont.ttf') format('truetype'),
         url('../font/Roboto-Italic-webfont.svg#robotoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'noto_serifitalic';
    src: url('../font/NotoSerif-Italic-webfont.eot');
    src: url('../font/NotoSerif-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/NotoSerif-Italic-webfont.woff') format('woff'),
         url('../font/NotoSerif-Italic-webfont.ttf') format('truetype'),
         url('../font/NotoSerif-Italic-webfont.svg#noto_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
